display_name = "Himmelen"
description = "Contrée créée par 6avalanche. Affrontez les gardiens du paradis ! Mais attention à ne pas vous retrouver au purgatoire..."
icon = "./icon.png"
remote_id = "a7e0aee3-5db1-46d7-beba-0383ba3a1178"
repository = "https://gitlab.com/eternalfest/games/himmelen"
families = "0,1,2,3,4,10,11,12,19,100,101,102,103,104,105,106,107,108,109,110,111,112,113,1000,1001,1002,1003,1004,1005,1006,1007,1008,1009,1010,1011,1012,1013,1014,1015,1016,1017,1018,1023,1025,1026,1030,5000,5001,5002,5003,5004,5005,5006,5007,5008,5009,5010,5012,5014"
main_locale = "fr-FR"
hf = "./build/game.swf"
musics = [
  "./musics/silence.mp3",
  "./musics/silence.mp3",
  "./musics/silence.mp3",
  "./musics/zelda_palace.mp3",
  "./musics/au2_roof.mp3",
  "./musics/wakfu_scary.mp3"
]
assets = "./src/assets"

[obf]
key = "TODO: Do not use a hardcoded key"

[content]
build = "./build/game.xml"
score_items = "./src/score_items.xml"
special_items = "./src/special_items.xml"
dimensions = "./src/dimensions.xml"
data = "./src/data"

[content.levels.0]
levels = "./src/levels/adventure"
var = "xml_adventure"
did = "0"
[content.levels.1]
levels = "./src/levels/deepnight"
var = "xml_deepnight"
padding = true
did = "1"

[patchman]
build = "./build/patchman.swf"

[modes.solo]
display_name = "Aventure"
state = "enabled"
[modes.solo.options]
mirror = {display_name = "Miroir", state = "enabled"}
nightmare = {display_name = "Cauchemar", state = "enabled"}
bombexpert = {display_name = "Explosifs Instables", state = "enabled"}
boost = {display_name = "Tornade", state = "enabled"}
[modes.multicoop]
display_name = "Multi Coopératif"
state = "enabled"
[modes.multicoop.options]
mirrormulti = {display_name = "Miroir", state = "enabled"}
nightmaremulti = {display_name = "Cauchemar", state = "enabled"}
bombexpert = {display_name = "Explosifs Instables", state = "enabled"}
boost = {display_name = "Tornade", state = "enabled"}
lifesharing = {display_name = "Partage de vies", state = "enabled"}


[locales.fr-FR]
build = "./build/locales.fr-FR.xml"
[locales.fr-FR.content]
keys = "./src/locales/fr-FR/keys.xml"
items = "./src/locales/fr-FR/items.xml"
lands = "./src/locales/fr-FR/lands.xml"
statics = "./src/locales/fr-FR/statics.xml"
